CVE-2007-5173

2007-10-03T10:17:00
ID CVE-2007-5173
Type cve
Reporter NVD
Modified 2017-09-28T21:29:30

Description

PHP remote file inclusion vulnerability in includes/openid/Auth/OpenID/BBStore.php in phpBB Openid 0.2.0 allows remote attackers to execute arbitrary PHP code via a URL in the openid_root_path parameter.